/* +++++++++++ BANNER +++++++++++ */

#zone-topper-wrapper #zone-topper {
    display: none;
}

#region-branding {
    width: 92.9907%;
    padding-top: 20px;
}

.branding-data {
    width: 500px;
}

.dhlogo {
    position: absolute;
    width: 212px;
    left: 42.5%;
    top: -27px;
    border-top: 0px none;
}

.dhlogo .block-inner, .socialsearchblock .block-inner {
    padding: 0px;
    border: 0px none;
}

.dhlogo p {
    margin: 0px;
    padding: 0px;
}

.socialsearchblock {
    border: 0px none;
    width: 400px;
    position: absolute;
    right: 0;
    top: 0;
}

#socialicons {
    width: 400px;
    float: right;
    text-align: right;
    margin-bottom: 20px;
    margin-top: 5px;
}

#socialicons .socialicon {
    width: 35px;
    height: 35px;
    margin-left: 20px;
    float: right;
}

#socialicons #volunteers {
    width: 160px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 19px;
    float: left;
    text-align: right;
}

#socialicons #volunteers a {
    color: #036;
}

#searchform {
    width: auto;
    float: right;
    text-align: right;
}

#searchform .form-submit {
    margin-right: 0px;
}

#searchform input.form-text {
    border: 1px solid #003366;
}

#searchform input[type="submit"] {
    border: 0px none;
    color: #ffffff;
    background-color: #003366;
    padding: 0.3em 0.55em 0.4em 0.65em;
}

/* +++++++++++ MENUS +++++++++++ */

ul#superfish-1 {
    /* width: 1135px;
    margin: 0px auto; */
    margin: 0 auto 0 150px;
    width: 1000px;
    float: none;
}

ul#superfish-1 li.first {
    margin-left: 0px;
}

ul#superfish-1 .sf-depth-1 a {
    padding: 0.3em 1.3em;
}

.sf-item-2 {
    margin-right: 250px !important;
}

.sf-menu span.nolink {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    color: #fff;
    padding: 0.3em 1.3em;
}

.original-sidenav {
    background: rgba(232,229,217,0.75);
}

.original-sidenav h2.block-title {
    background-color: #003366;
    border-top: 0 none;
    color: #ffffff;
    font-family: "Roboto-Condensed",Arial,Helvetica,sans-serif;
    font-size: 20px;
    letter-spacing: 0.003em;
    text-transform: uppercase;
    word-spacing: 0.03em;
    margin-bottom: 15px;
    padding-top: 0.45em;
}

.original-sidenav ul li {
    border-bottom: 0px none;
}

.original-sidenav ul li a, .original-sidenav ul li .nolink {
    padding: 0.25em 17px;
}

.original-sidenav .menu {
    border-top: 0px none;
}

aside .menu .expanded {
    background-color: rgba(255,255,255,0);
}

aside .menu .menu::before {
    border-bottom: 0px none;
}

aside .menu .menu {
    margin-top: 0;
    padding-top: 0;
}

aside .menu .menu li a {
    display: block;
    margin-left: 16px;
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 19px;
}

aside .menu .menu li a:hover {
    background-color: rgba(255,255,255,0);
}

aside .menu .menu li:hover {
    background-color: #f9f9f9;
}

aside .menu .menu li {
    list-style-image: none;
    list-style-type: none;
    background: url('/sites/default/files/images/bullet_sidemenu.png') no-repeat left top;
}

.zone-menu-wrapper {
    height: 51px;
}

/* +++++++++++ CONTENT +++++++++++ */

#breadcrumb {
    display: none;
}

#region-content, #region-sidebar-first .region-sidebar-first-inner {
    margin-top: 160px;
}

#region-sidebar-first {
    width: 241px;
}

#region-sidebar-second .region-sidebar-second-inner {
    margin-top: 200px;
}

#region-sidebar-second {
    width: 250px;
    float: right;
}

#region-content {
    margin-left: 3.50467%;
    margin-right: 3.50467%;
}

#region-content .region-content-inner {
    width: 130%;
    margin-left: -20px;
    max-width: 850px;
}

.yale-wide-sidebar-second .block-inner, .rightcolcontent, .yale-wide-sidebar-second h2.block-title::after {
    border: 0px none;
}

.rightcolcontent {
    border-top: 0 none !important;
}

.yale-wide-sidebar-second .block {
    margin-bottom: 0px;
    border-left: 1px solid #dddddd !important;
    border-top: 0 none;
}

.yale-wide-sidebar-second .block .block-inner {
    padding: 5px 0 0 40px !important;
    border: 0 none !important;
}

.yale-wide-sidebar-second .block .block-inner .views-field-path {
    margin-top: 5px;
}

.yale-wide-sidebar-second .block .block-inner .views-field-field-news-image {
    margin-bottom: 10px;
}

.yale-wide-sidebar-second .block .block-inner .views-label {
    font-weight: bold;
}

#zone-content {
    background: url('/sites/default/files/layout_images/menubg_0.jpg');
    background-position: 45px 0px;
    background-repeat: no-repeat;
}

.node-type-page h1.title {
    display: block;
    position: absolute;
    left: 10000px;
}

/* ++++++++++++ FOOTER ++++++++++++++ */

#region-footer-first, p.copyright {
    display: none;
}

#block-footer-message-footer-message {
    margin-top: 40px;
}

#region-footer-second {
    width: 80%;
}

#footermessage tbody, #footermessage tr {
    background: rgba(0,0,0,0) !important;
    border: 0 none;
}

#footermessage tr td {
    padding: 0;
    border: 0 none;
}

/* ++++++++++++ WEBFORMS ++++++++++++++ */

.block-webform {
    border: 0 none;
}

.block-webform .block-inner {
    border: 0 none;
    padding: 0px;
}

.block-webform h2.block-title {
    font-family: "Roboto-Condensed",Arial,Helvetica,sans-serif;
    font-size: 32px;
    letter-spacing: 0.003em;
    text-transform: uppercase;
    word-spacing: 0.03em;
}

.block-webform .block-title::after {
    border: 0 none;
}

